Subject: RE: Construction & Demolition Management Plan
From: Ben Lampert <[email-masked]>
To: Harriette Academy <[email-masked]>, Shirley Gentry <[email-masked]>
Cc: Ana Brito <[email-masked]>, Jonathan Ellis <[email-masked]>, Jonathan Mott <[email-masked]>, Charli Sumner-Bedford <[email-masked]>
Date: Tue, 26 Apr 2016 16:58:09 +0000

Hi Harriette,

Thank you for your email.

We will not be working Sundays at all.  Saturday working will be subject to the programme at the time, however we do not expect to be working every single Saturday and will be finishing at 1pm when we do.  In terms of weekdays – we will be working until 5.30pm generally so there will be some overlap between us however we will endeavour to programme deliveries outside of this time where possible.  Furthermore we will have a ‘banksman’ in place dealing with deliveries and will ensure good communication with yourselves and the other business in terms of doing what we can to facilitate vehicular movements.

I have attached our indicative demolition programme to hopefully give you a good idea of timescales and when things will be happening.

We would be extremely interested to hear how you have obtained permission to park outside 15 Pratt Mews - we would like to explore the same at the other end of the mews outside our building.  As such can you please advise how you have managed to obtain permission and send a copy to us?

We look forward to hearing back from you.

Kind regards,

Ben

020 3478 5555 / 07738 116 577

[email-masked]<mailto:[email-masked]>

www.hcdevelopments.com<http://www.hcdevelopments.com/>

8-9 Bulstrode Place / Marylebone / London / W1U 2HY

From: Harriette Academy [mailto:[email-masked]]
Sent: 25 April 2016 15:40
To: Shirley Gentry <[email-masked]>
Cc: Ana Brito <[email-masked]>; Ben Lampert <[email-masked]>; Jonathan Ellis <[email-masked]>; Jonathan Mott <[email-masked]>; Charli Sumner-Bedford <[email-masked]>
Subject: Re: Construction & Demolition Management Plan

Thanks for this guys

My only real concern from reading this is access for our vehicles and parking

We have permission to have one vehicle parked outside 15 at all times

We also have parents dropping off kids to the after school clubs from 3pm on weekdays and from 930am Saturdays and Sunday's

From what I've read I'm hoping we will still be able to run classes without too much disturbance from the demolition noise although it's not clear exactly how long the noisiest aspects of demolition will last? Could you please give me an indication? I had a letter a few weeks ago stating 8 weeks from Monday. Is that correct?

Please let me know what you can do to facilitate parking for one vehicle and access for our parents during pick up and drop off times

Thanks so much

Harriette

Harriette Hale BMus (Hons)

The Academy

The Agency

The Artists

www.northlondonmusicacademy.com<http://www.northlondonmusicacademy.com>

www.academydancestudios.com<http://www.academydancestudios.com>

Sent from my iPhone

On 25 Apr 2016, at 10:18, Shirley Gentry <[email-masked]<mailto:[email-masked]>> wrote:

   Good afternoon Harriette,

   Please find attached our Construction & Demolition Management Plan.

   Feel free to contact us to provide any comments or considerations.

   We look forward to hearing from you soon.

   Many thanks,

   Shirley Gentry

   Trainee Construction Manager

020 3478 5559 / 07577 204 320

[email-masked]<mailto:[email-masked]>

www.hcdevelopments.com<http://www.hcdevelopments.com/>

8-9 Bulstrode Place / Marylebone / London / W1U 2HY

   <1-6 Pratt Mews - Construction Management Plan 21.04.16.docx>